.footer_wrapper {
    background: url("/images/common/background/motif_grey_light.jpg");
}

.footer_content {
    width: 1182px;
    margin: 0 auto;
}

.footer_btn {
    padding: 10px 20px;
    background: #cccccc url("/images/common/background/motif_grey_medium.jpg");
    border-radius: 5px;
}

.footer_logo {
    display:inline-block;
    padding-right: 30px;
}

.footer_adress {
    display:inline-block;
    padding-right: 0px;
}

.know_more {
    display:block;
    width: 195px;
    margin-left: 145px;
    margin-top: 1%;
}


.know_more h2 {
    padding-bottom: 10px;
}

.footer_top {
    padding: 40px 0px 60px;
}

.footer_contact_box {
    background: transparent url(/images/common/background/separator.png) repeat-y center right;
    width: 590px;
    min-height: 90px;
}

.footer_contact_box, .footer_help_box, .footer_need_help, .footer_contact_support, .footer_btn_picto {
    float: left;
}

.footer_btn_txt_in {
    width: 130px;
    padding-left: 45px;
    padding: 0px 3px 0px 45px;
}

.footer_contact_support .footer_btn_txt_in {
    background: url(/images/common/pictos/phone.png) transparent center left no-repeat;
}

.footer_need_help .footer_btn_txt_in {
    background: url(/images/common/pictos/letter.png) transparent center left no-repeat;
}

.footer_help_box {
    padding-left: 105px;
}

.footer_need_help {
    padding-right: 40px;
}

.footer_btn_picto {
    padding-right: 10px;
}

.footer_help_box h2 {
    padding-bottom: 10px;
}

.footer_help_box .footer_btn {
    height: 35px;
    width: 188px;
    padding: 5px 20px 10px 14px;
}

.footer_contact_support h2 {
    width: 225px;
}

.footer_legales_nav ul li, .footer_social_link ul li {
    display: inline;
}

.footer_credit, .footer_legales_nav, .footer_logo_afnic, .footer_credit_txt {
    float: left;
    line-height: 26px;
}

.footer_social_link {
    float: right;
}

.footer_social_link ul li {
    padding: 0 3px;
}

.footer_legales_nav {
    width: 700px;
    text-align: center;
}

.footer_logo_afnic {
    padding-right: 10px;
}

.footer_legales_nav a {
    color: #000;
}

.footer_legales_nav a:hover {
    text-decoration: underline;
}

.footer_btn_grey:hover .footer_btn {
    background-image: none;
    background-color: #ccc;
}
